App\ContactBundle\Entity\MessageType:
  type: entity
  table: contact_message_type
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    type_name:
      type: string
      length: 255